BODY
{font-family: Lato, sans-serif;}
.contStyleNarrowLineHeight
{}
.contStyleWideLineHeight
{}

H2.contStyleTitle
{font-family: Lato, sans-serif; color: #D31240;
}

H5
{font-family:Lato, sans-serif;
	font-size: 18px;
	font-weight: bold;color: #005596;
}

.social
{color: #fff;
}
.gadgetStyle002
{ color: #898989;}